.dashes_vert {
	BACKGROUND-IMAGE: url(../images/vert_dash.gif); BACKGROUND-REPEAT: repeat-y
}
.line_vert {
	BACKGROUND-IMAGE: url(../images/vert_line.gif); BACKGROUND-REPEAT: repeat-y
}
.dashes_horz {
	BACKGROUND-IMAGE: url(../images/dashes_horz.gif); BACKGROUND-REPEAT: repeat-x
}
.black_text {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.black_text_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text_black {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.green_text_index {
	FONT-SIZE: 17px; COLOR: #006666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.dashes_horz_top {
	BACKGROUND-IMAGE: url(../images/dashes_horz_top.gif); BACKGROUND-REPEAT: repeat-x
}
.dates_orange {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.dates_orange_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bottom_nav {
	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.header_background {
	BACKGROUND-IMAGE: url(../images/header_backg.gif); BACKGROUND-REPEAT: no-repeat
}
.background_chip {
	BACKGROUND-IMAGE: url(../images/chip_back.gif); BACKGROUND-REPEAT: no-repeat
}
.table_text_gray {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.z_background_green {
	BACKGROUND-IMAGE: url(../images/background_green.jpg); BACKGROUND-REPEAT: no-repeat
}
.title_products {
	FONT-SIZE: 23px; COLOR: #006666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titles_products_black {
	FONT-SIZE: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.black_text_spaced {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text_white {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titles_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 23px; COLOR: #000000; LINE-HEIGHT: 23px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.subtitles_green {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006666; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.subtitles_green_nobold {
	FONT-SIZE: 14px; COLOR: #006666; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.subtitles_white {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.subtitles_black {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text_green {
	FONT-SIZE: 11px; COLOR: #006666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text_green_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006666; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text_light_green {
	FONT-SIZE: 11px; COLOR: #c9dad9; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.background_chip2 {
	BACKGROUND-IMAGE: url(../images/chip_back2.jpg); BACKGROUND-REPEAT: no-repeat
}
.bullets {
	LIST-STYLE: none url(../images/bullet.gif) inside; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titles_white {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.gray_text {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.subtitles_orange {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6600; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text_orange {
	FONT-SIZE: 11px; COLOR: #ff6600; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text_orange2 {
	FONT-SIZE: 11px; COLOR: #cc6600; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text_red_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: red; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.dash_whiteleft {
	BACKGROUND-IMAGE: url(../images/vdash_whtl.gif); BACKGROUND-REPEAT: repeat-y
}
.dash_whiter {
	BACKGROUND-IMAGE: url(../images/vdash_whtr.gif); BACKGROUND-REPEAT: repeat-y
}
.product_tabletext {
	FONT-SIZE: 9px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text_white_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text_white_small {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.error {
	COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; FONT-SIZE: 11px
}
.confirmation {
	COLOR: green; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; FONT-SIZE: 11px
}
.japanesetext {
	font-family: Osaka;
	font-size: 14px;
}